body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 58px;
  margin-left: 10px;
  padding: 12px 30px;
  border-style: none;
  border-color: #fa179f;
  border-radius: 4px;
  background-color: #330bd3;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: 'Noto Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  border-color: #fff;
  background-color: #1e1e1e;
  color: #fff;
}

.button.w--current {
  background-color: #330bd3;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #8ab1ff;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Lato, sans-serif;
}

.button.full-width:hover {
  opacity: 0.73;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button.tab:hover {
  background-color: #2e80b6;
}

.button.tab.w--current {
  background-color: #2e80b6;
}

.button.new-button {
  margin-top: 8px;
  margin-bottom: 43px;
  border-color: #fff;
  background-color: #4e4e4e;
}

.button.new-button:hover {
  border-color: #ff6ec4;
  background-color: #fff;
  color: #ff6ec4;
}

.button.hhhh {
  margin-bottom: 66px;
}

.button.button-move {
  background-color: #8ab1ff;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.button.button-move:hover {
  background-color: #8ab1ff;
  opacity: 0.72;
}

.button.button-move.w--current {
  background-color: #6bf3b2;
}

.button.button-move.tablet-button-move {
  background-color: #4bf9a6;
}

.button.button-move.tablet-button-move:hover {
  opacity: 1;
}

.button.button-move.tablet-button-move.w--current {
  display: inline-block;
  background-color: #8ab1ff;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: Montserrat, sans-serif;
  color: #6f6f70;
  font-size: 13px;
  text-transform: uppercase;
}

.navigation-link:hover {
  color: #a8a8b4;
}

.navigation-link.w--current {
  font-family: Montserrat, sans-serif;
  color: #ff6ec4;
  font-size: 13px;
  text-transform: uppercase;
}

.navigation-link.what-nav {
  font-family: 'Noto Sans', sans-serif;
  color: #999797;
}

.navigation-link.what-nav:hover {
  opacity: 0.58;
}

.navigation-link.what-nav.w--current {
  color: #999797;
}

.navigation-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 60px;
  background-color: hsla(0, 0%, 100%, .69);
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #69b9ff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.brand-link.w--current {
  height: 60px;
}

.section {
  position: relative;
  height: 760px;
  padding: 0px 10px;
  background-color: #fff;
  text-align: center;
}

.section.accent {
  position: relative;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  background-color: #292929;
  background-image: url('../images/Mystique_BG.png');
  background-position: 0px 0px;
  background-size: 650px;
}

.section.accent.special {
  margin-top: 60px;
}

.section.accent.special-offers-tablet {
  height: 700px;
  background-color: #8ab1ff;
  background-image: none;
}

.section.accent.special-offers-tablet.what-we-do-mob {
  display: block;
  background-color: #8ab1ff;
}

.section.sect-con {
  height: 160px;
  margin-bottom: 0px;
  background-color: #ff6ec4;
  background-image: url('../images/Mystique_BG.png');
  background-position: 0px 0px;
  background-size: 650px;
}

.section.sect-con.cont-mob {
  height: 160px;
  margin-top: 0px;
  background-color: #8ab1ff;
  background-image: none;
  background-size: auto;
}

.section.fix-it {
  margin-top: 0px;
}

.section.fix-it.minumim {
  min-height: 610px;
}

.section.news {
  height: auto;
  background-color: #fff;
}

.section.section-mobile.sect-tab.now-now {
  height: 550px;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  border-style: none;
  background-color: transparent;
}

.white-box.white-pad {
  margin-top: 20px;
}

.white-box.offers {
  border-style: none;
}

.white-box.offers.sides {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 29px;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  height: 670px;
  margin-top: 0px;
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 0px solid transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .44), transparent), url('../images/ADN_BG3.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .44), transparent), url('../images/ADN_BG3.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.hero-section.centered.mob-here {
  display: block;
  background-image: url('../images/Karen_BG.png');
  background-size: cover;
}

.hero-section.centered.mob-here.hero-mob {
  background-image: url('../images/New-BG.png');
  background-position: 50% 50%;
  background-size: cover;
}

.hero-heading {
  margin-bottom: 40px;
  padding-top: 19px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: none;
}

.hero-subheading {
  margin-top: 4px;
  margin-bottom: 37px;
  font-family: 'Noto Sans', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-shadow: 0 1px 10px #000;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #aa7c0a;
  color: #aa7c0a;
}

.hollow-button.all-caps {
  display: inline-block;
  background-color: rgba(138, 177, 255, .56);
  font-family: 'Noto Sans', sans-serif;
  text-transform: uppercase;
}

.hollow-button.all-caps:hover {
  border-color: #fff;
  background-color: #999797;
  color: #fff;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  font-family: Montserrat, sans-serif;
  color: #ff6ec4;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white {
  margin-top: 60px;
  font-family: Muli, sans-serif;
  color: #fff;
  font-weight: 700;
}

.section-heading.centered.white.thats-to-move {
  margin-top: 60px;
  font-weight: 700;
}

.section-heading.centered.face-move {
  margin-top: 60px;
}

.section-heading.centered.welocme-move {
  margin-top: 75px;
  font-family: Muli, sans-serif;
  color: #8ab1ff;
  font-weight: 700;
}

.section-heading.centered.welocme-move.white-vers {
  color: #8ab1ff;
}

.section-heading.centered.here {
  margin-top: 60px;
}

.section-subheading.center {
  font-family: Lato, sans-serif;
  color: #6f6f70;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #e8e8e8;
}

.section-subheading.center.white {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.section-subheading.center.other-head {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.section-subheading.center.other-head.space-it {
  margin-top: 27px;
  font-family: Muli, sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: none;
}

.section-subheading.center.other-head.space-it.one {
  margin-top: 20px;
}

.section-subheading.center.other-head.space-it.one.here {
  font-size: 16px;
  letter-spacing: 0px;
}

.section-subheading.center.other-head.news-head {
  color: #fff;
}

.section-subheading.center.other-head.whiter {
  margin-top: 17px;
  margin-bottom: 25px;
  padding-right: 23px;
  padding-left: 23px;
  font-family: Muli, sans-serif;
  color: #6f6f70;
  font-size: 16px;
  letter-spacing: 0px;
  text-transform: none;
}

.section-subheading.center.other-head.d {
  margin-top: -31px;
  font-family: Muli, sans-serif;
}

.section-title-group {
  margin-top: 35px;
  margin-bottom: 60px;
}

.section-title-group.x {
  margin-top: 0px;
}

.form-field {
  height: 45px;
  margin-top: 0px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
  font-family: 'Open Sans', sans-serif;
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #fff;
}

.footer.center {
  height: 60px;
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 0px solid #dbdbdb;
  background-color: #8ab1ff;
  color: #fff;
  text-align: center;
}

.footer.mapper {
  color: #6a859c;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 16px;
}

.grid-image {
  display: block;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #69b9ff;
  box-shadow: 0 0 0 1px #2e9dff;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  margin-bottom: 40px;
  text-align: center;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  margin-top: -3px;
  margin-bottom: 20px;
  color: #fff;
}

.white-text.umbutu {
  font-family: 'Open Sans', sans-serif;
  color: #979797;
}

.form {
  margin-top: 40px;
}

.brand {
  margin-top: 3px;
}

.centre-container {
  margin-top: 33px;
}

.centre-container.bg {
  position: static;
  height: auto;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, .53);
}

.umbutu {
  font-family: 'Noto Sans', sans-serif;
  color: #6f6f70;
}

.umbutu.span {
  font-size: 14px;
}

.umbutu.par {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}

.umbutu.par.spiel {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  font-weight: 600;
}

.umbutu.par.second {
  font-size: 16px;
}

.umbutu.par.welcome {
  display: block;
  width: auto;
  margin-top: 33px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  float: none;
  font-family: Muli, sans-serif;
  font-size: 16px;
  line-height: 34px;
}

.umbutu.par.welcome.news-text {
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.umbutu.name {
  font-size: 16px;
}

.paragraph {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: left;
  font-family: 'Noto Sans', sans-serif;
  color: #6f6f70;
}

.second-row-space {
  margin-top: 21px;
}

.second-row-space.dice {
  margin-top: 21px;
}

.more {
  margin-top: 43px;
  margin-bottom: 0px;
}

.more.last-button {
  display: block;
  margin-top: 27px;
  margin-right: auto;
  margin-left: auto;
}

.div {
  display: block;
  width: 60%;
  height: 250px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, .68);
}

.logo {
  margin-top: -77px;
  padding-bottom: 16px;
}

.logo.logo-tablet.logo-side.mobile-log.logo-mobile {
  margin-top: -64px;
  padding-bottom: 0px;
}

.facebook-size {
  height: 30px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.facebook-size:hover {
  opacity: 0.81;
}

.social1 {
  margin: 7px;
  padding-left: 0px;
}

.image-size {
  height: 80px;
  float: none;
}

.phone-link {
  margin-top: 7px;
  margin-right: 6px;
  float: left;
}

._1div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: left;
  text-align: center;
}

.cont-size {
  padding-bottom: 0px;
  color: #6f6f70;
}

.bg {
  background-color: #000;
}

.top-row {
  margin-top: -44px;
}

.price-head {
  font-family: Lato, sans-serif;
  font-size: 16px;
  letter-spacing: 2px;
}

.price-head.reduce {
  font-size: 15px;
}

.price-head.move-down {
  margin-top: 8px;
}

.title-div {
  margin-bottom: 20px;
}

.top-div-pad {
  margin-top: 51px;
}

.offer-bg {
  height: 420px;
  padding-top: 23px;
  border-radius: 14px;
  background-color: #fff;
}

.offer-bg.half {
  height: 330px;
}

.offer-bg.half.weds {
  height: 190px;
  margin-top: 18px;
  margin-bottom: 0px;
}

.offer-bg.half.weds.gifts {
  height: 80px;
}

.offer-bg.half.weds.spec3.spash5.spance6 {
  height: 240px;
}

.offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span {
  height: 280px;
}

.offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan {
  height: 280px;
}

.offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan.taff {
  height: 220px;
}

.offer-bg.half.third {
  height: 260px;
  margin-bottom: 18px;
}

.offer-bg.half.third.spec1.spash1.spance1 {
  height: 280px;
}

.offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1 {
  height: 220px;
}

.offer-bg.half.spec2.spash3.spance5 {
  height: 280px;
}

.offer-bg.half.spec2.spash3.spance5.tab2.it2.mobile-offer2 {
  height: 220px;
}

.special-offers {
  margin-top: -24px;
  margin-bottom: 46px;
}

.stat {
  font-family: 'Noto Sans', sans-serif;
}

.stat.herefff {
  margin-top: 23px;
  margin-bottom: 19px;
}

.stat.stan {
  margin-bottom: -16px;
}

.stat.move-text-down {
  margin-top: 14px;
  font-size: 14px;
}

.stat.move-text-down.text-size {
  font-size: 14px;
}

.stat.move-text-down.text-size.fff {
  color: #fff;
}

.stat.move-text-down.fffff {
  color: #fff;
}

.new-welcome {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-size: 22px;
}

.margin {
  height: 350px;
  margin-top: 15px;
  margin-bottom: 113px;
  padding-top: 24px;
  border: 2px none hsla(0, 0%, 100%, .32);
  border-radius: 12px;
  background-color: #1a1a1b;
}

.margin.dice {
  border-style: none;
  background-color: transparent;
}

.margin.tab4.yes1.yes2.resize3 {
  background-color: #7297ce;
}

.margin.tab4.yes1.resize {
  height: 410px;
  margin-bottom: 19px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(114, 151, 206, .72);
  background-color: #fff;
}

.margin.tab4.yes1.resize.fillings {
  height: 300px;
  margin-bottom: 19px;
  border-color: rgba(114, 151, 206, .72);
}

.margin.tab4.yes1.resize.fillings.child {
  height: 280px;
}

.margin.tab4.yes1.resize.fillings.child.dent {
  height: 260px;
}

.margin.tab4.yes1.resize.fillings.child.dent.mob-off-6.move-mob1 {
  border-color: #8ab1ff;
}

.margin.tab4.yes1.resize.fillings.child.mo.mob-off-8 {
  border-color: #8ab1ff;
}

.margin.tab4.yes1.resize.fillings.mob-off-7 {
  border-color: #8ab1ff;
}

.margin.tab4.yes1.resize.mob-off-5 {
  border-color: #8ab1ff;
}

.spacing {
  margin-bottom: 16px;
}

.blocker {
  height: 60px;
}

.tabs {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #6f6f70;
  font-size: 15px;
  text-transform: none;
}

.tabs:hover {
  opacity: 0.72;
}

.tabs.w--current {
  background-color: transparent;
  color: #ff6ec4;
}

.pane-space {
  margin-top: -19px;
  margin-bottom: 60px;
}

.move-menu {
  margin-top: -32px;
}

.map-pos {
  margin-top: 0px;
}

.map-pos.mappers.map2 {
  margin-top: 31px;
}

.news1 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}

.news-texter {
  color: #fff;
  font-size: 16px;
}

.diver {
  display: block;
  margin-top: -8px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  text-align: center;
}

.credit {
  background-color: transparent;
  font-family: 'Noto Sans', sans-serif;
  color: #fff;
  text-align: right;
}

.credit.cred-foot {
  margin-top: 2px;
}

.link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
}

.link:hover {
  opacity: 0.72;
}

.plastic {
  height: 300px;
  background-image: url('../images/plastic.png');
  background-position: 50% 50%;
  background-size: cover;
}

.image-move {
  margin-top: 9px;
}

.noto {
  font-family: 'Noto Sans', sans-serif;
  color: #8ab1ff;
  font-size: 20px;
  text-transform: uppercase;
}

.bottom-space {
  margin-bottom: 44px;
}

.center {
  text-align: center;
}

.come-on-now {
  margin-top: 27px;
  color: #fff;
  text-align: center;
}

.come-on-now.hide {
  display: none;
}

.phone-size {
  display: block;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.mobile-contact.hode-for-desk {
  display: none;
}

.hide-it {
  display: none;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000004, 0.6000000000000004);
  -ms-transform: scale(0.6000000000000004, 0.6000000000000004);
  transform: scale(0.6000000000000004, 0.6000000000000004);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

html.w-mod-js *[data-ix="click-effect"] {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

@media (max-width: 991px) {
  .button.button-move.tablet-button-move {
    margin-top: -24px;
  }
  .navigation-link {
    background-color: transparent;
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .navigation-link.what-nav {
    color: #999797;
  }
  .navigation-link.what-nav:hover {
    color: #a8a8b4;
  }
  .navigation-link.what-nav.w--current {
    color: #999797;
  }
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }
  .navigation-menu {
    background-color: transparent;
    color: #6f6f70;
  }
  .section.section-mobile.sect-tab {
    height: 820px;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }
  .section-subheading.center.other-head.whiter.now {
    padding-right: 19px;
    padding-left: 19px;
  }
  .form-field.text-area.field-tab {
    height: 160px;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .logo.logo-tablet {
    margin-top: -38px;
  }
  .offer-bg.half.weds.gifts.spec4 {
    height: 110px;
  }
  .offer-bg.half.weds.spec3 {
    height: 225px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4 {
    height: 280px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span {
    height: 330px;
  }
  .offer-bg.half.third.spec1 {
    height: 280px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1 {
    height: 330px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab3 {
    height: 330px;
  }
  .offer-bg.half.spec2 {
    height: 380px;
  }
  .offer-bg.half.spec2.spash3.spance5.tab2 {
    height: 330px;
  }
  .offer-bg.spec6 {
    height: 560px;
  }
  .margin.tab4 {
    height: 380px;
  }
  .map-pos {
    display: block;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
  .narrow {
    display: block;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
  .credit {
    font-size: 12px;
  }
  .row-width {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: 87px;
    padding-left: 21px;
  }
  .tablet-row {
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
    font-family: Muli, sans-serif;
  }
  .button.tab {
    font-size: 12px;
  }
  .button.button-move:hover {
    opacity: 1;
  }
  .navigation-link {
    background-color: #ff6ec4;
  }
  .navigation-link.what-nav {
    background-color: hsla(0, 0%, 100%, .68);
  }
  .navigation-link.what-nav:hover {
    color: #999797;
  }
  .navigation-link.what-nav.w--current {
    background-color: hsla(0, 0%, 100%, .68);
    color: #999797;
  }
  .hamburger-button.w--open {
    background-color: transparent;
  }
  .brand-link.w--current {
    margin-left: 10px;
  }
  .section.accent.special-offers-tablet.what-we-do-mob {
    height: 1650px;
    font-family: Muli, sans-serif;
  }
  .section.section-mobile {
    height: 980px;
  }
  .section.section-mobile.sect-tab.now-now {
    height: 920px;
  }
  .section.section-mobile.sect-tab.now-now.about-mob {
    height: 630px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-section.centered.mob-here.hero-mob {
    height: 750px;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }
  .hero-subheading {
    font-size: 18px;
  }
  .form-field {
    font-family: Muli, sans-serif;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .spc {
    margin-top: 1px;
    margin-bottom: 30px;
  }
  .centre-container.hide-for-mobile {
    display: none;
  }
  .more.more-mob {
    margin-top: 26px;
  }
  .logo.logo-tablet.logo-side {
    margin-top: -5px;
  }
  .logo.logo-tablet.logo-side.mobile-log.logo-mobile {
    margin-top: -3px;
  }
  .offer-bg.half.weds.gifts.spec4.spash6 {
    height: 75px;
  }
  .offer-bg.half.weds.spec3.spash5 {
    height: 305px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3 {
    height: 240px;
    margin-top: 19px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan {
    height: 240px;
  }
  .offer-bg.half.third.spec1.spash1 {
    height: 350px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1 {
    height: 260px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1.and.offer-move-19 {
    margin-top: 19px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab3.it2 {
    height: 260px;
  }
  .offer-bg.half.spec2.spash3 {
    height: 600px;
    margin-top: 18px;
  }
  .offer-bg.half.spec2.spash3.spance5.tab2.it2 {
    height: 260px;
    margin-top: 0px;
  }
  .offer-bg.half.spec2.spash3.spance5.tab2.it2.mobile-offer2.offer-move {
    margin-top: 19px;
  }
  .offer-bg.spec6.spash2 {
    height: 390px;
  }
  .stat.stan {
    font-family: Muli, sans-serif;
  }
  .stat.move-text-down {
    font-family: Muli, sans-serif;
  }
  .stat.move-text-down.text-size {
    font-family: Muli, sans-serif;
  }
  .margin.tab4.yes1 {
    height: 300px;
    margin-bottom: 26px;
  }
  .margin.tab4.yes1.yes2 {
    margin-bottom: 84px;
  }
  .map-pos.mappers {
    width: 90%;
  }
  .icon-colour {
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    color: #8ab1ff;
  }
  .icon-colour:hover {
    opacity: 0.58;
  }
  .narrow {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .credit.cred-foot {
    margin-right: 23px;
  }
  .row-width.mob-mover {
    margin-top: 0px;
  }
  .row-width.mob-mover.for {
    margin-right: 28px;
    padding-right: 19px;
  }
  .mobile-contact.hode-for-desk.show-on-phone {
    display: block;
  }
  .mobile-div {
    text-align: center;
  }
  .button-colums {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .button.button-move {
    margin-top: 35px;
    margin-bottom: 61px;
  }
  .hamburger-button.w--open {
    background-color: transparent;
  }
  .section.accent.special-offers-tablet.what-we-do-mob {
    height: 1700px;
  }
  .section.sect-con.cont-mob {
    height: 190px;
  }
  .section.section-mobile {
    height: 1360px;
  }
  .section.section-mobile.sect-tab.now-now {
    height: 1380px;
  }
  .section.section-mobile.sect-tab.now-now.about-mob {
    height: 960px;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .hero-section.centered.mob-here {
    height: 600px;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .grid-image {
    width: 35%;
  }
  .logo.logo-tablet.logo-side.mobile-log {
    margin-top: 33px;
  }
  .logo.logo-tablet.logo-side.mobile-log.logo-mobile {
    margin-top: 45px;
    margin-bottom: 20px;
    padding-right: 13px;
    padding-left: 13px;
  }
  .offer-bg.half.weds.gifts.spec4.spash6.spance6 {
    height: 100px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6 {
    height: 330px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span {
    height: 300px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan {
    height: 340px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan.taff {
    height: 230px;
  }
  .offer-bg.half.weds.spec3.spash5.spance6.tab4.it3.span.dan.mob-off2 {
    height: 270px;
  }
  .offer-bg.half.third.spec1.spash1.spance1 {
    height: 370px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1 {
    height: 380px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1.and {
    height: 410px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1.and.offer-move-19.mob-off-4 {
    height: 230px;
  }
  .offer-bg.half.third.spec1.spash1.spance1.tab1.it1.mobile-offer1.mob-off {
    height: 200px;
  }
  .offer-bg.half.spec2.spash3.spance5 {
    height: 580px;
  }
  .offer-bg.half.spec2.spash3.spance5.tab2.it2.mobile-offer2 {
    height: 420px;
  }
  .offer-bg.half.spec2.spash3.spance5.tab2.it2.mobile-offer2.offer-move.mob-off3 {
    height: 230px;
  }
  .offer-bg.spec6.spash2.spance2 {
    height: 740px;
  }
  .margin.tab4.yes1.yes2.resize3 {
    height: 400px;
  }
  .margin.tab4.yes1.resize {
    height: 430px;
  }
  .margin.tab4.yes1.resize.resize2 {
    height: 400px;
  }
  .margin.tab4.yes1.resize.fillings.child.dent.mob-off-6 {
    height: 380px;
  }
  .margin.tab4.yes1.resize.fillings.child.dent.mob-off-6.move-mob1 {
    margin-top: 30px;
  }
  .margin.tab4.yes1.resize.fillings.child.mo {
    margin-top: 38px;
  }
  .margin.tab4.yes1.resize.fillings.child.mo.mob-off-8 {
    height: 450px;
  }
  .margin.tab4.yes1.resize.fillings.mob-off-7 {
    height: 500px;
  }
  .margin.tab4.yes1.resize.mob-off-5 {
    height: 680px;
  }
  .map-pos.mappers.map2 {
    width: 85%;
  }
  .icon-colour {
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }
  .icon-colour:hover {
    opacity: 0.74;
  }
  .icon-colour.open-icon {
    color: #fff;
  }
  .come-on-now.mob-won {
    margin-top: 3px;
  }
}

